body {
/*	background:url('/images/bodybackground.png') repeat-x #ffffff;  */
	margin:0px;
	font-family: helvetica;
	font-size:12px;
	color:#888888;
}

/* colours need to be blue, orange (and yellow) with grey - from logo !

blue #000066;
orange $ff9900;
yellow $ffff00;
grey #cccccc;

*/

#page {

	width: 1100px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 5px 5px;
	background-image: url("i/paper.gif");
	background-repeat: repeat-x repeat-y;
	background-color: #dddddd;
	border: 2px solid white;
	
}

/* MENU SYSTEM */

a.menu{

	font-size: 1 em;
	font-family:Verdana, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	margin-bottom: 1px;
	padding: 3px;
	width: 200px;
	text-align: left;
}

a.menu:link{
	color: #000000;
	/*background-color: #ffffcc;*/
	background-color: #ccddee;
	border-top: solid 1px #000066;
	border-left: solid 1px #000066;
	border-bottom: solid 1px #000066; 
	border-right: 20px solid #000066;
	text-shadow: #999999 0px 2px 2px;
}

a.menu:visited{
	color: #000000;
	background-color: #ccddee;
	border: solid 1px #000066;
	border-right: 20px solid #000066;
	text-shadow: #999999 0px 2px 2px;
}

a.menu:hover{
	text-align: right;
/*	color: #d6dbbf;*/
	color: #ffffff;
	background-color: #000066;
	border-right: 20px solid #f8991d;
	text-shadow: none;

}

a.menu:active{

	text-align: right;
	color: #ffffff;
	background-color: #f8991d;
	border-right: 20px solid #2f2f2f;
	text-shadow: none;

}




/* END MENU SYSTEM */




a {
	color: #3300ff;
	font-weight: bold;
	text-decoration: none;
/*	text-shadow: #666666 0px 2px 2px; */
	
}

a:hover
{
    color: #f8991d;
	
}


/* buttons */
a.css_button {

    display:block;
    float:left;
    height:35px;
    background:url(i/k_button_left.gif) transparent no-repeat top left;
    padding-left:21px;
    text-decoration:none;
    font: bold 10px Verdana;
    line-height:28px;
    color:#666699;

}

a.css_button span{

    background:url(i/k_button_right.gif) transparent no-repeat top right;
    display:block;
    padding:6px 10px 6px 3px;   
    height:35px;

}

a:hover.css_button {
    color:#ff6600;
}

/* end buttons */



p.clear{
	clear: both;
}

p, td {
	line-height: 135%;
	color: #000066;
	font-size: 8pt;
	text-align:justify;
}

p.error{
	color: #ff0000;
}

p.address{
	font-size: 10pt;
}

p.footer{
	text-align: center;
	font-size: 7pt;
	color: #333333;
}

h1, h2, h3, h4 {
	color: #000066;
}

/* centered text */

.c {
	text-align: center;
}

.b{
	font-weight: bold;
}

/* cetner div and tables, not all browsers */
div.center{
	margin-left: auto;
	margin-right: auto;
}

/* left and right divs and tables */

.l {
	float: left;
	margin: 10px;
	
}

.r {
	float: right;
	
}

div.info{
	margin: 0px 10px 20px 0px;
	width: 65%;
	padding: 0px 0px 8px 0px;
	color: #666666;
	border: solid 1px #000066;
	float: left;
}

div.wide{

	margin: 0px 10px 20px 0px;
	width: 98%;
	padding: 0px 0px 8px 0px;
	color: #666666;
	border: solid 1px #000066;
	float: left;

}

div.narrow{
	margin: 0px 10px 20px 0px;
	width: 40%;
	padding: 0px 0px 8px 0px;
	margin-left: 8px;
	color: #666666;
	border: solid 1px #000066;
	float: right;
}



table.info{
	border-collapse: collapse;
   	width: 100%;
}

th.c{

	font-size: 8pt;  
	font-weight: bold;
	text-align:center;
	background:  #000066;
	color: white;
	padding-bottom: 2px;


}

td{
	color: #000066;
}

td.field{
	 text-align: right;
	 text-transform: capitalize;
   	 font-style: italic;
   	 font-size: 8pt;
   	 padding: 3px 12px 3px 3px;
   	 
}

td.data{
	text-align: left;
	padding: 3px 12px 3px 7px;
}



.textinput { /* text fields which are required */
	background-color: #f8991d;	
}

 td.padded{
	 font-size: 8pt;  
	 text-align: justify;
	 padding: 3px 9px 3px 9px;
	 vertical-align: top;
	 border-right: 1px solid #666666;
}

tr{
	vertical-align: top;
}

.clear{
	clear: both;
}

.bold{
	 font-weight: bold; 
	 color: black;
}

.submit{
     width: 120px;
     font-size: 7pt;
}

.textinput{
	font-size: 8pt;
	width: 150px;
	height: 1.2em;	
}

.selectinput{
	font-size: 8pt;
}

textarea.full{
	width: 100%;
	height: 100px;
}





   





    
    
    
    
    

